Bug 147819 - New port: devel/cego-base A collection of basic c++ classes, used for databases/cego
New port: devel/cego-base A collection of basic c++ classes, used for databas...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2010-06-12 22:10 UTC by fbsd-ports
Modified: 2010-07-01 06:50 UTC (History)
0 users

See Also:

file.shar (2.62 KB, text/plain)
2010-06-12 22:10 UTC, fbsd-ports
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd-ports 2010-06-12 22:10:07 UTC
	A collection of basic c++ classes, used for databases/cego
Comment 1 Martin Wilke freebsd_committer 2010-06-13 18:09:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-06-29 10:13:07 UTC
State Changed
From-To: open->feedback

build failed 
Comment 3 Martin Wilke freebsd_committer 2010-07-01 06:47:42 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 4 dfilter freebsd_committer 2010-07-01 06:47:47 UTC
miwi        2010-07-01 05:47:37 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/cego-base      Makefile distinfo pkg-descr pkg-plist 
  This is a collection of basic c++ classes, used for devel/cego-xml
  and databases/cego and probably other applications.
  Many more details are available at:
  WWW: http://www.lemke-it.com/
  PR:             ports/147819
  Submitted by:   Kurt Jaeger <fbsd-ports at opsec.eu>
  Feature safe:   yes
  Revision  Changes    Path
  1.3980    +1 -0      ports/devel/Makefile
  1.1       +22 -0     ports/devel/cego-base/Makefile (new)
  1.1       +3 -0      ports/devel/cego-base/distinfo (new)
  1.1       +6 -0      ports/devel/cego-base/pkg-descr (new)
  1.1       +38 -0     ports/devel/cego-base/pkg-plist (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"